body{
  padding: 5%;
}
 
#overcast{
  background: #efe4d4;
  width: 80vmin;
  height: 100vmin;
  margin: 0 auto;
  position: relative;
}

#sky{
  background: #69acd9;
  top: 15%;
  left: 13%;
  width: 30vmin;
  height: 30vmin;
  position: absolute;
}

#grass{
  background: #24af5c;
  top: 123%;
  left: 0%;
  width: 23vmin;
  height: 23vmin;
  position: absolute;
}

#sunset{
  background: #f57840;
  bottom: 0;
  left: 130%;
  width: 30vmin;
  height: 30vmin;
  position: absolute;
}

#night{
  background: #303030;
  top: -100%;
  left: 23%;
  width: 23vmin;
  height: 23vmin;
  position: absolute;
}